[acron9-stable]
name=acron specific software [stable] [stream]
baseurl=http://linuxsoft.cern.ch/internal/repos/acron9-stable/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=10
